@charset "UTF-8";






.hdr-graph {
    width: 90%;
    max-width: 980px!important;
    margin: 0 auto
}




.disc-box, .disc-box p, .survey-meth {
    position: relative
}




#shideTxt, .toggle-bg {
    cursor: pointer;
}

.disc-box {
    background-color: rgba(255,255,255,.9);
    top: 50%;
    -webkit-transform: translateY(-50%)!important;
    -ms-transform: translateY(-50%)!important;
    transform: translateY(-50%)!important
}
.disc-box p {
    top: 50%;
    -webkit-transform: translateY(-50%)!important;
    -ms-transform: translateY(-50%)!important;
    transform: translateY(-50%)!important
}
.disc-box p a {
    color: #444
}
#adm-edu h2 span {
    color: #c3002f;
    font-size: 20px
}
#adm-edu .mae-left, #adm-edu .mae-rt, #adm-edu h2 {
    vertical-align: middle
}
#adm-edu p span {
    font-size: 14px;
    color: #c3002f
}
.bio-row {
    display: flex;
    flex-wrap: nowrap;
    justify-content:center;
}
.survey-meth {
    display: block
}
.hl-static, .scrollholder {
    position: absolute;
}
.wrap-pic {
    max-width: 200px;
}
.hl-static {
    top: 0;
    left: 0;
    margin-top: 10px;
    z-index: 999
}
.box {
    background-color: #f1f1f1;
    height: 600px;
    border-bottom: 1px solid #fff;
    padding: 30px;
}

#undergrad1 ol li, #undergrad10 ol li, #undergrad11 ol li, #undergrad12 ol li, #undergrad2 ol li, #undergrad3 ol li, #undergrad4 ol li, #undergrad5 ol li, #undergrad6 ol li, #undergrad7 ol li, #undergrad8 ol li, #undergrad9 ol li {
    font-size: 1.1em!important;
    line-height: 2.2em!important;
    border-bottom: 1px solid #ccc
}
.tabdiv {
    width: 50%;
    padding: 20px
}
.mitbtn {
    font-size: .8em;
    padding: 10px 20px;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #c3002f;
    cursor: pointer
}
blockquote:after, blockquote:before {
    font-family: Realhead, serif;
    position: absolute;
    font-size: 2.5em!important;
    line-height: 1;
    color: #888
}
.chart-reference, .chart-reference .half-wit {
    border-top: 1px solid #f1f1f1;
    box-sizing: border-box
}
blockquote {
    font-family: Realhead, serif;
    position: relative;
    color: #888;
    margin: .2em;
    padding: .2em .2em .2em .3em
}
blockquote:before {
    top: 0;
    left: 0;
    
}
blockquote:after {
    float: right;
    right: 0;
    bottom: -.5em;
    
}
blockquote footer {
    padding: 0 2em 0 0;
    text-align: right
}
.chart-percent, .chart-reference, .schTableCell {
    text-align: center
}
blockquote cite:before {
    content: "\2013"
}
.hdr-img-bg {
    width: 100%;
    height: 150px;
    padding-top: 50px;
    padding-bottom: 1px
}
.rTable {
    display: table;
    border: 1px solid #f1f1f1;
    margin: 0 auto
}
.rTableRow {
    display: table-row
}
.lTableHead, .olTableHead80, .rTableHead, .rTableHead20, .rTableHeading {
    display: table-header-group;
    font-weight: 700
}
.lTableCell, .lTableCell80, .lTableHead, .olTableCell, .olTableHead, .olTableHead80, .rTableCell, .rTableHead, .schTableCell {
    display: table-cell;
    padding: 10px;
    border-bottom: 1px solid #f1f1f1;
    vertical-align: middle
}
.lTableCell, .lTableCell80, .olTableHead, .olTableHead80, .schTableCell {
    border-right: 1px solid #e9e9e9
}
.rTableCell {
    font-weight: bolder
}
.lTableHead, .olTableHead, .rTableHead {
    background-color: #f1f1f1
}
.rTableBody {
    display: table-row-group
}
.circle-bull, .circle-bull2, .circle-bullG, .circle-bullG2 {
    width: 22px;
    height: 22px;
    border-radius: 22px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    line-height: 22px;
    font-size: 14px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.4)
}
.circle-bull, .circle-bull2 {
    background: #c3002f
}
.circle-bull, .circle-bullG {
    margin: auto
}
.circle-bullG, .circle-bullG2 {
    background: #006e7c
}
.circle-bull2, .circle-bullG2 {
    margin: 0
}
.green-bar {
    background-color: rgba(8,144,33,.85)
}
.blue-bar {
    background-color: rgba(15,55,168,.85)
}
.gold-bar {
    background-color: rgba(229,180,7,.94)
}
.light-blue-bar {
    background-color: rgba(10,87,191,.65)
}
.red-bar {
    background-color: rgba(222,6,72,.85)
}
.orange-bar {
    background-color: rgba(250,127,41,.89)
}
.whole-chart, .whole-color-key {
    margin: 30px auto
}
.whole-color-key {
    width: 70%;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center
}
.whole-chart2, .whole-color-key2 {
    width: 100%
}
.whole-chart, .whole-chart2, .whole-color-key, .whole-color-key2 {
    border: 1px solid #f1f1f1;
    box-sizing: border-box
}
.whole-chart {
    width: 70%;
    padding: 20px
}
.smallChartHdr h2, .whole-chart h2 {
    margin-bottom: 50px!important;
    font-size: 1.5em!important
}
.chart-reference, .wideGuide {
    border-left: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    font-size: 10px;
    color: #888
}
.whole-chart2 {
    padding: 10px
}
.vchart-container {
    width: 100%;
    height: 300px;
    margin: 1.8%
}
.chart-bg, .chart-bg-2bars, .chart-bg-sm, .chart-bg-xs, .chart-bg3, .chart-reference {
    height: 100%;
    float: left;
    position: relative
}
.chart-fill, .chart-percent {
    position: absolute;
    width: 100%
}
.chart-reference .half-wit {
    position: absolute;
    top: 50%;
    padding-top: 2px
}
.chart-bg, .chart-bg-2bars, .chart-bg-sm, .chart-bg-xs, .chart-bg3 {
    background-color: #f1f1f1;
    border-radius: 6px 6px 0 0
}
.chart-bg {
    width: 15%;
    margin: 0 1%
}
.chart-bg3 {
    width: 27%;
    margin: 0 3.25% 0 0
}
.chart-bg-sm {
    width: 19%;
    margin: 0 1%
}
.chart-bg-xs {
    width: 12%;
    margin: 0 1%
}
.chart-bg-2bars {
    width: 30%;
    margin: 0 8%
}
.chart-reference {
    padding: 2px
}
.chart-fill {
    bottom: 0
}
.wideGuide {
    width: 100%;
    border-right: 1px solid #f1f1f1;
    text-align: right
}
.colorKey {
    max-width: 800px;
    padding: 10px
}
.schools4u, .schools4u img {
    max-width: 980px
}
.colorKey-sm {
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    width: 82%;
    padding: 3px
}
.colorBox {
    width: 18px;
    height: 18px;
    margin-right: 3px
}
.keylabel {
    line-height: 18px;
    font-size: 12px;
    vertical-align: middle
}
.keyspacer {
    width: 12px;
    min-height: 2px
}
.schools4u img {
    width: 100%;
    height: auto
}



@media only screen and (min-width:1501px) {
.edu-bio {
    position: relative
}
#adm-edu .txt-holder, #di-body, .biography, .left-foot, .left-navi, .right-navi {
    box-sizing: border-box
}

.di-logo {
    display: inline-block;
    margin: 15px 40px auto 25px;
    max-width: 180px;
    height: auto
}
a.hamburger {
    font-size: 1em;
    text-align: left;
    line-height: 3em
}
.social-holder {
    float: right;
    margin-top: 5px;
    visibility: visible
}
.left-navi, .right-navi {
    float: left;
    margin: 0;
    padding: 25px;
    width: 50%;
    display: block
}
.left-navi li a, .right-navi li a {
    font-size: 1.5em;
    line-height: 4em
}

.toggle-bg {
    font-size: 14px
}
#hero h1 {
    margin-top: 90px;
    text-align: center
}
#di-body {
    width: 90%;
    max-width: 1800px;
    margin: 0 auto;
    padding-left: 3%;
    padding-right: 3%
}
#di-body h2 {
    font-size: 1.5em;
    margin-bottom: 30px;
    vertical-align: middle
}
#adm-edu, #dss-container, #inner-3col, #inner-intro {
    padding: 0 60px;
    box-sizing: border-box
}
#inner-3col, #inner-intro {
    margin: 50px 0!important
}
#inner-3col .alaid, #inner-3col .alaid4, #inner-3col .no-alaid {
    float: left;
    height: 220px;
    width: 30%
}
#inner-3col .alaid4 {
    width: 22%
}
#inner-3col .sp-alaid, #inner-3col .sp-alaid4 {
    height: 4px;
    float: left
}
#inner-3col .sp-alaid {
    width: 5%
}
#inner-3col .sp-alaid4 {
    width: 4%
}
#inner-3col-bar {
    padding: 0
}
.alaid .disc-box, .alaid4 .disc-box {
    height: 50%
}
.alaid .disc-box p, .alaid4 .disc-box p, .alaid .disc-box a {
    font-size: 1.5em!important;
    width: 90%;
    margin: 0 auto
}
.mo-insights {
    margin: 50px auto;
    font-size: 1.5em
}
#adm-edu {
    margin: 40px 0
}
#adm-edu .txt-holder {
    padding: 30px
}
.schools4u {
    width: 80%;
    margin: 70px auto
}
.schools4u span {
    font-size: 14px
}
.s4uLft {
    width: 10%
}
.s4uRt {
    width: 70%
}
#adm-edu .mae-left, #adm-edu .mae-rt {
    display: inline-block
}
#adm-edu .mae-rt {
    width: 68%
}
#adm-edu .mae-left {
    width: 30%
}
.clearfloat, .clearfloat2 {
    clear: both;
    visibility: visible;
    max-height: 2px
}

.edu-bio {
    min-height: 152px;
    width: 47.9%;
    max-width: 710px;
    margin-bottom: 100px
}
.edu-bio-spacer {
    width: 2%;
    max-width: 30px
}
.headshot {
    width: 21.41%;
    max-width: 152px
}
.biography {
    width: 65%;
    padding-left: 20px
}
.edu-bio img {
    width: 100%;
    height: auto;
    max-width: 152px
}
.accordion, .biography, .headshot, .spacer7 {
    float: left;
    min-height: 2px
}
.accordion {
    width: 38.75%;
    margin-bottom: 80px
}
.spacer7 {
    width: 7.5%
}
.rTable {
    width: 100%;
    font-size: 1.2em
}
.rTableRow {
    display: table-row
}
.lTableCell, .lTableHead, .olTableCell, .olTableHead, .olTableHead80, .rTableCell, .rTableHead, .schTableCell {
    line-height: 1em;
    font-size: .8em;
    vertical-align: middle
}
.left-foot p, .right-foot {
    font-size: 1.25em;
    text-align: left;
    font-weight: 100
}
.lTableCell {
    width: 60%
}
.lTableCell80 {
    width: 80%
}
.schTableCell {
    width: 20%
}
.olTableCell {
    width: 10%
}
.survey-meth {
    padding: 30px 60px;
}
.wrap-pic {
    margin: 0 30px 30px 0
}

#feets {
    width: 100%;
    max-width: 1680px;
    margin: 0 auto
}
.left-foot p {
    line-height: .75em;
    margin-top: 0
}
.left-foot {
    text-align: right;
    padding-right: 70px
}
.foot-logo {
    width: 80%;
    max-width: 350px
}
.left-foot, .right-foot {
    width: 50%;
    float: left;
    margin-top: 30px
}
.rt-nav-bottom {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px 0;
    cursor: pointer;
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit
}
}

@media only screen and (min-width:1200px) and (max-width:1500px) {
.edu-bio {
    position: relative
}
#adm-edu .txt-holder, #di-body, .biography, .left-foot, .left-navi, .right-navi {
    box-sizing: border-box
}

.di-logo {
    display: inline-block;
    margin: 15px 40px auto 25px;
    max-width: 180px;
    height: auto
}
a.hamburger {
    font-size: 1em;
    text-align: left;
    line-height: 3em
}
.social-holder {
    float: right;
    margin-top: 5px;
    visibility: visible
}
.left-navi, .right-navi {
    float: left;
    margin: 0;
    padding: 20px;
    width: 50%;
    display: block
}
.left-navi li a, .right-navi li a {
    font-size: 1.5em;
    line-height: 3.5em
}

.toggle-bg {
    font-size: 14px
}
#hero h1 {
    margin: 90px 0 30px;
    text-align: center;
    font-size: 1.8em!important
}
#di-body {
    width: 98%;
    max-width: 1480px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    background: rgba(253,253,253,.66)
}
#di-body h2 {
    font-size: 1.3em
}
#di-body h3 {
    font-size: 1.75em;
    max-width: 850px
}
#adm-edu, #dss-container, #inner-3col, #inner-intro {
    padding: 0 40px;
    box-sizing: border-box;
    margin: 70px auto!important
}
#inner-3col {
    width: 90%;
    padding: 0
}
#inner-3col .alaid .arrow-right-lg {
    border-top: 5px solid transparent!important;
    border-bottom: 5px solid transparent!important;
    border-left: 5px solid #c3002f!important
}
#inner-3col .alaid, #inner-3col .alaid4 {
    height: 200px;
    float: left
}
#inner-3col .alaid {
    width: 29%
}
#inner-3col .alaid4 {
    width: 23.5%
}
#inner-3col h2 a {
    font-size: 1em;
    line-height: 1.3em!important
}
.sp-alaid, .sp-alaid4 {
    height: 4px;
    float: left
}
.sp-alaid {
    width: 5%
}
.sp-alaid4 {
    width: 2%
}
.disc-box, .disc-box4 {
    height: 80%!important
}
.disc-box p, .disc-box4 p {
    font-size: 1.2em!important
}
#adm-edu {
    margin: 45px 0
}
#adm-edu .txt-holder {
    padding: 30px
}
#adm-edu h2 {
    font-size: 1.1em
}
#adm-edu .arrow-right-lg {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #c3002f
}
#adm-edu .mae-left, #adm-edu .mae-rt {
    display: inline-block
}
#adm-edu .mae-rt {
    width: 68%
}
#adm-edu .mae-left {
    width: 30%
}
#dss-container .alaid {
    width: 47.5%;
    height: auto;
    float: left
}
#dss-container .alaid img {
    width: 100%;
    height: auto
}
.mo-insights {
    margin: 50px auto;
    font-size: 1.5em
}
hr {
    margin: 20px 0
}
.schools4u {
    width: 80%;
    margin: 70px auto
}
.s4uLft {
    width: 10%
}
.s4uRt {
    width: 70%
}
.s4uRt h6 {
    font-size: 40px!important
}
.edu-bio {
    width: 47.9%;
    min-height: 152px;
    max-width: 710px;
    margin-bottom: 100px
}
.edu-bio-spacer {
    width: 2%;
    max-width: 30px
}
.headshot {
    width: 21.41%;
    max-width: 152px
}
.biography {
    width: 65%;
    padding-left: 20px
}
.edu-bio img {
    width: 100%;
    height: auto;
    max-width: 152px
}
.accordion, .biography, .headshot, .spacer7 {
    float: left;
    min-height: 2px
}
.accordion {
    width: 45%
}
.spacer7 {
    width: 3.2%
}
.clearfloat, .clearfloat2 {
    clear: both;
    visibility: visible;
    max-height: 2px
}
.card-body {
    padding: 5px!important
}
.rTable {
    width: 95%;
    font-size: .8em
}
.left-foot p, .right-foot {
    font-size: 1.25em;
    text-align: left;
    font-weight: 100
}
.rTableRow {
    display: table-row
}
.lTableCell, .lTableHead, .olTableCell, .olTableCell80, .olTableHead, .rTableCell, .rTableHead {
    line-height: 1.8em;
    vertical-align: middle
}
.lTableCell {
    width: 60%
}
.lTableCell80 {
    width: 80%
}
.olTableCell {
    width: 10%
}
.survey-meth {
    padding: 60px
}
.wrap-pic {
    margin: 0 30px 30px 0
}
footer {
    width: 100%;
    height: auto
}
#feets {
    width: 100%;
    max-width: 1680px;
    margin: 0 auto
}
.left-foot p {
    line-height: .75em;
    margin-top: 0
}
.left-foot {
    text-align: right;
    padding-right: 70px
}
.foot-logo {
    width: 80%;
    max-width: 350px
}
.left-foot, .right-foot {
    width: 50%;
    float: left;
    margin-top: 30px
}
.rt-nav-bottom {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px 0;
    cursor: pointer;
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit
}
}

@media only screen and (max-width:1199px) and (min-width:1025px) {
.biography, .left-foot, .rt-nav-bottom {
    box-sizing: border-box
}

.di-logo {
    display: inline-block;
    margin: 10px 40px auto 20px;
    max-width: 180px;
    height: auto
}
a.hamburger {
    font-size: 1em;
    text-align: left;
    line-height: 3em
}
.social-holder {
    float: right;
    margin-top: 5px;
    visibility: visible
}
.left-navi, .right-navi {
    float: left;
    margin: 0;
    padding: 25px;
    box-sizing: border-box;
    width: 50%;
    display: block
}
.left-navi li a, .right-navi li a {
    font-size: 1.5em;
    line-height: 3em
}

.toggle-bg {
    font-size: 14px
}
#hero img {
    width: 100%;
    height: auto
}
#hero h1 {
    margin-top: 90px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 1.8em!important
}
.hdr-graph {
    width: 70%!important
}
#di-body {
    width: 95%;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0
}
#di-body h2 {
    font-size: 1.3em
}
#di-body .hline {
    margin-bottom: 0
}
#adm-edu, #dss-container, #inner-3col, #inner-intro, .schools4u {
    padding: 0!important;
    margin: 50px auto!important
}
#inner-3col {
    width: 99%;
    padding: 0
}
#inner-3col .alaid .arrow-right-lg {
    border-top: 5px solid transparent!important;
    border-bottom: 5px solid transparent!important;
    border-left: 5px solid #c3002f!important
}
#inner-3col .alaid, #inner-3col .alaid4 {
    height: 200px;
    float: left
}
#inner-3col .alaid {
    width: 29%
}
#inner-3col .alaid4 {
    width: 23%
}
#inner-3col h2 a {
    font-size: 1em;
    line-height: 1.3em!important
}
.sp-alaid, .sp-alaid4 {
    height: 4px;
    float: left
}
.sp-alaid {
    width: 5%
}
.sp-alaid4 {
    width: 2.25%
}
.disc-box {
    height: 80%!important
}
.disc-box p {
    font-size: 1.2em!important
}
#adm-edu .mae-left, #adm-edu .mae-rt {
    display: block;
    width: 100%
}
.question {
    width: 100%!important
}
hr {
    margin: 20px 0
}
.edu-bio {
    width: 47.9%;
    position: relative;
    min-height: 152px;
    max-width: 710px;
    margin-bottom: 100px
}
.edu-bio-spacer {
    width: 2%;
    max-width: 30px
}
.headshot {
    width: 21.41%;
    max-width: 152px
}
.biography {
    width: 65%;
    padding-left: 20px
}
.edu-bio img {
    width: 100%;
    height: auto;
    max-width: 152px
}
.accordion, .biography, .headshot, .spacer7 {
    float: left;
    min-height: 2px
}
.accordion {
    width: 48%
}
.spacer7 {
    width: 1.5%
}
.clearfloat, .clearfloat2 {
    clear: both;
    visibility: visible;
    max-height: 2px
}
.mo-insights {
    margin: 30px auto;
    font-size: 1.5em
}
.rTable {
    width: 100%;
    font-size: .8em
}
.left-foot p, .right-foot {
    font-size: 1.25em;
    text-align: left;
    font-weight: 100
}
.rTableRow {
    display: table-row
}
.lTableCell, .lTableHead, .olTableCell, .olTableHead, .rTableCell, .rTableHead {
    line-height: 1.5em;
    vertical-align: middle
}
.lTableCell {
    width: 60%
}
.olTableCell {
    width: 10%
}
.survey-meth {
    padding: 60px
}
.wrap-pic {
    margin: 0 30px 30px 0
}
#feets {
    width: 100%;
    max-width: 1680px;
    margin: 0 auto
}
.left-foot p {
    line-height: .75em;
    margin-top: 0
}
.left-foot {
    text-align: right;
    padding-right: 70px
}
.foot-logo {
    width: 80%;
    max-width: 350px
}
.left-foot, .right-foot {
    width: 50%;
    float: left;
    margin-top: 30px
}
.rt-nav-bottom {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px 0;
    cursor: pointer
}
}

@media only screen and (max-width:1024px) and (min-width:769px) {

.di-logo {
    width: 300px;
    height: auto;
    display: block;
    margin: 10px auto;
    max-width: 400px
}
a.hamburger {
    font-size: 1em;
    text-align: left;
    line-height: 4em
}
.left-foot, .right-foot, .wrap-pic {
    text-align: center
}
.social-holder {
    float: right;
    margin-top: 0;
    visibility: visible
}
.clearfloat, .edu-bio-spacer, .right-navi, .spacer7 {
    visibility: hidden
}
.left-navi {
    font-family: Realhead, sans-serif;
    margin: 0;
    padding: 25px;
    box-sizing: border-box;
    width: 100%
}
.left-navi li a, .right-navi li a {
    font-size: 1.25em;
    line-height: 3em
}

.toggle-bg {
    font-size: 14px
}
.disc-box p, .mo-insights {
    font-size: 1.1em!important
}
#adm-edu, #dss-container, #inner-3col, #inner-intro, .schools4u {
    padding: 0;
    box-sizing: border-box;
    margin: 30px 0
}
#inner-3col .alaid, #inner-3col .alaid4 {
    width: 80%;
    height: 100px;
    float: none;
    margin: 12px auto!important;
    padding: 0;
    box-sizing: border-box;
    background-size: 100% auto;
    overflow: hidden
}
.disc-box {
    line-height: 1.3em;
    height: 100%
}
#inner-3col .sp-alaid, #inner-3col .sp-alaid4 {
    width: 5%;
    height: 4px;
    float: none;
    visibility: hidden
}
.mo-insights {
    margin: 30px auto;
    width: 80%!important
}
#adm-edu {
    margin: 0
}
#adm-edu .txt-holder {
    padding: 15px;
    box-sizing: border-box
}
#adm-edu .mae-left, #adm-edu .mae-rt {
    width: 100%
}
#dss-container .alaid {
    width: 47.5%;
    height: auto;
    float: left
}
#dss-container .alaid img, #hero img {
    width: 100%;
    height: auto
}
hr {
    margin: 10px
}
#hero h1 {
    margin-top: 220px;
    margin-bottom: 30px;
    font-size: 1.8em
}
#di-body h2, .rTable {
    font-size: 1.2em
}
.hdr-graph {
    width: 70%!important
}
#di-body {
    width: 95%;
    max-width: 900px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: .2px;
    padding-top: 0
}
.bio-row {
    flex-wrap: wrap!important
}
.edu-bio {
    width: 95%;
    position: relative;
    min-height: 152px;
    max-width: 1000px;
    margin: 35px 0!important
}
.headshot {
    width: 21.41%;
    max-width: 152px
}
.biography {
    width: 75%;
    padding-left: 20px;
    box-sizing: border-box
}
.edu-bio img {
    width: 100%;
    height: auto;
    max-width: 152px
}
.biography, .headshot {
    float: left;
    min-height: 2px;
    margin-top: 20px
}
.accordion {
    float: none;
    width: 90%;
    margin: 0 auto
}
.edu-bio-spacer, .spacer7 {
    display: none
}
.rTable {
    width: 100%
}
.rTableRow {
    display: table-row
}
.lTableCell, .lTableHead, .olTableCell, .olTableHead, .rTableCell, .rTableHead {
    line-height: 1.8em;
    vertical-align: middle
}
.lTableCell {
    width: 50%
}
.olTableCell {
    width: 8%
}
.wrap-pic {
    width: 200px!important;
    float: none!important;
    margin: 20px auto!important
}
.sublogo {
    width: 80%;
    max-width: 500px;
    display: block;
    margin: 48px auto
}
.disclaimer-side, .form-side {
    float: none
}
.foot-logo {
    width: 50%;
    display: block;
    margin: 0 auto
}
.rt-nav-bottom {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px 0;
    cursor: pointer;
    box-sizing: border-box
}
}

@media only screen and (max-width:768px) {
.clearfloat, .clearfloat2, .edu-bio-spacer, .right-navi, .social-holder, .spacer7 {
    visibility: hidden
}
#adm-edu .txt-holder, #di-body, #inner-3col .alaid, #inner-3col .alaid4, .biography, .left-navi, .rt-nav-bottom {
    box-sizing: border-box
}





.di-logo {
    display: block;
    margin: 10px auto;
    max-width: 250px;
    height: auto
}
a.hamburger {
    font-size: 1.5em;
    text-align: left;
    line-height: 1em
}
.left-foot, .right-foot, .wrap-pic {
    text-align: center
}
.social-holder {
    float: none;
    margin-top: 0;
    display: none
}
.left-navi {
    float: none;
    margin: 0;
    padding: 10px;
    width: 100%;
    display: block
}
.right-navi {
    display: none
}
.left-navi li a, .right-navi li a {
    font-size: 1.2em;
    line-height: 2.7em
}
#hero h1 {
    margin: 115px 0 15px;
    font-size: 1.4em
}
#di-body {
    width: 98%;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0
}
#di-body .hline {
    margin-bottom: 5rem
}
#di-body h2 {
    font-size: 1.5em!important
}
.hdr-graph {
    margin-top: 3px!important;
    margin-bottom: 3px!important;
    width: 80%!important
}
#adm-edu, #dss-container, #inner-3col, #inner-intro {
    padding: 0;
    box-sizing: border-box;
    margin: 20px 0 5px
}
.horiz-spacer {
    padding: 50px!important
}
.disc-box {
    line-height: 1.1em;
    height: 100%;
    background-color: #fff!important
}
.disc-box p {
    font-size: 1em!important
}
#inner-3col .sp-alaid, #inner-3col .sp-alaid4 {
    width: 5%;
    height: 4px;
    float: none;
    visibility: hidden
}
#adm-edu {
    margin: 40px 0
}
#adm-edu .txt-holder {
    padding: 0
}
#adm-edu .mae-left, #adm-edu .mae-rt {
    display: block;
    width: 100%
}
#inner-3col .alaid, #inner-3col .alaid4 {
    width: 100%;
    height: 70px;
    display: block!important;
    float: none;
    margin: 0 auto!important;
    padding: 0;
    background-size: 100% auto;
    border: 1px solid #c3002f;
    overflow: hidden;
    font-size: 1em!important
}
.alaid, .alaid4, .mo-insights {
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.33)!important;
    -moz-box-shadow: 0 0 0 0 rgba(255,255,255,.33)!important;
    box-shadow: 0 0 0 0 rgba(255,255,255,.33)!important
}
.mo-insights {
    font-size: 1em!important;
    line-height: 50px;
    margin: 0 auto 5px!important;
    display: block;
    height: 70px
}
hr {
    margin: 10px 0
}
.hdr-img-bg {
    padding-top: 40px!important
}
.hdr-img-bg h2 {
    font-size: 1.4em!important
}
.bio-row {
    flex-wrap: wrap!important
}
.edu-bio {
    width: 100%;
    max-width: 1000px;
    margin: 40px 0!important
}
.headshot {
    width: 50%;
    max-width: 350px;
    margin: 0 auto 20px
}
blockquote {
    font-size: 1.1em!important
}
.question {
    width: 100%!important;
    margin: 30px auto 0!important
}
.biography {
    width: 95%;
    padding-left: 0
}
.edu-bio img {
    width: 100%;
    height: auto;
    max-width: 350px
}
.biography, .headshot {
    float: none;
    min-height: 2px
}
.accordion, .edu-bio {
    float: none
}
.accordion {
    width: 100%
}
.edu-bio-spacer, .spacer7 {
    display: none
}
.schools4u {
    width: 100%!important;
    margin: 40px 0
}
.rTable {
    width: 100%;
    font-size: .8em
}
.rTableRow {
    display: table-row
}
.lTableCell, .lTableHead, .olTableCell, .olTableHead, .rTableCell, .rTableHead {
    line-height: 1.8em;
    vertical-align: middle
}
.lTableCell {
    width: 50%
}
.olTableCell {
    width: 7%
}
.wrap-pic {
    width: 200px!important;
    float: none!important;
    margin: 20px auto!important
}
.foot-logo, .sublogo {
    width: 80%;
    display: block
}
.sublogo {
    max-width: 500px;
    margin: 48px auto
}
.disclaimer-side, .form-side {
    float: none
}
.foot-logo {
    margin: 20px auto
}
.rt-nav-bottom {
    width: 100%;
    max-width: 400px;
    padding: 10px 0 0;
    margin: 0 auto;
    cursor: pointer
}
.whole-chart, .whole-color-key {
    width: 100%!important;
    margin: 10px auto!important
}
.vchart-container {
    margin: .5%!important
}
.colorKey, .colorKey-sm {
    padding: 10px!important
}
.chart-bg-2bars {
    margin: 0 5%!important
}

.chart-bg3 {
    width: 25%;
    margin: 0 2% 0 0
}
.keylabel {
    font-size: 1em
}
}